Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 14:44:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection arathi                    Bot:  Hi again! Bot:  Please enter your name Customer:  arathi Bot:  Hi Arathi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:29 PM, 26th Mar                   mayar                   Hi Arathi,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:31 PM, 26th Mar                     arathi                    I have an item to be returned and none of your people are even responding to it           06:31 PM, 26th Mar                     arathi                    I dint know how to solve the issue           06:31 PM, 26th Mar                     arathi                    Each time your people say it usually takes 3-5 days and all           06:31 PM, 26th Mar                     arathi                    This is not the first time I’m using MAX app n returning items so I really know how it witje           06:32 PM, 26th Mar                     arathi                    Works *           06:32 PM, 26th Mar                     arathi                    Order no :  9561931385           06:32 PM, 26th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:33 PM, 26th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           06:35 PM, 26th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:35 PM, 26th Mar                   mayar                   Is there is any thing else i can help you with?           06:37 PM, 26th Mar                     arathi                    Please get back on this soon           06:40 PM, 26th Mar                   mayar                   We will do the needful.           06:40 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:40 PM, 26th Mar                     arathi                    How will I know when they will come to pick the item?           06:41 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080768